Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Jul 2021 12:17:50 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C taher jamali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  taher jamali Bot:  Hi Taher Jamali ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9679503240 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564159269            04:05 PM, 21st Jul                   Hamza                   Hi Taher,
 Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           04:06 PM, 21st Jul                     taher jamali                    Hi Hamza           04:06 PM, 21st Jul                     taher jamali                    Placed a click and collect order few days back           04:06 PM, 21st Jul                     taher jamali                    Same time i placed a centerpoint order aswell... Which i collected long back           04:07 PM, 21st Jul                     taher jamali                    But this order i have no idea           04:07 PM, 21st Jul                     taher jamali                    Cant even track it from the app           04:07 PM, 21st Jul                     taher jamali                    Please tell me whats the status           04:07 PM, 21st Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           04:08 PM, 21st Jul                   H
 amza                   Thank you for allowing me the time to check. I appreciate your patience.           04:09 PM, 21st Jul                   Hamza                   We would like to inform you that your order is ready for pick up           04:09 PM, 21st Jul                     taher jamali                    The complete order?           04:10 PM, 21st Jul                   Hamza                   Yes           04:10 PM, 21st Jul                     taher jamali                    Can u plz tell me the address           04:11 PM, 21st Jul                   Hamza                   Madina Mall           04:12 PM, 21st Jul                   Hamza                   Is there anything else I can help you?&nbsp;           04:14 PM, 21st Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:17 PM, 21st Jul                                          View conversation in Freshchat https://landmarkgro
 upservice.freshdesk.com/helpdesk/tickets/2888953